## org.gjt.sp.jedit.search
Class HyperSearchResult.GotoDelayed

    java.lang.Object
      org.gjt.sp.jedit.search.HyperSearchResult.GotoDelayed

All Implemented Interfaces:
  java.lang.Runnable

Enclosing class:
  HyperSearchResult

    public class HyperSearchResult.GotoDelayed

extends java.lang.Object
implements java.lang.Runnable

Method Summary
`void` `handleBufferUpdate(BufferUpdate msg)`
`void` `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### run

    public void run()

  Specified by:
    `run` in interface `java.lang.Runnable`

### handleBufferUpdate

    public void handleBufferUpdate(BufferUpdate msg)